{
  "id": "mateo_fd48",
  "name": "Mateo Velázquez",
  "handle": "mateo",
  "gender": "male",
  "description": "horse jockey, small thin, competitive horse riding, spanish local, lives in Valencia,Spain, participates in lots of competitions,races, serial winner, Spain national champion, nice spanish sunny town, age 30",
  "tags": [
    "athletic",
    "equine nutrition",
    "cycling",
    "spanish history",
    "classical guitar",
    "coastal hiking",
    "watch collecting",
    "photography"
  ],
  "avatar_url": "/media/mateo_fd48/avatar.webp?t=1770207022",
  "banner_url": "/media/mateo_fd48/banner.webp?t=1770207054",
  "videos": [
    "/media/mateo_fd48/videos/01_smile_reveal.mp4?t=1770207062"
  ],
  "images": [
    "/media/mateo_fd48/images/01_mid_mid_neutral.webp",
    "/media/mateo_fd48/images/02_image.webp",
    "/media/mateo_fd48/images/03_image.webp",
    "/media/mateo_fd48/images/04_image.webp",
    "/media/mateo_fd48/images/05_image.webp",
    "/media/mateo_fd48/images/06_image.webp",
    "/media/mateo_fd48/images/07_image.webp",
    "/media/mateo_fd48/images/08_image.webp",
    "/media/mateo_fd48/images/09_image.webp",
    "/media/mateo_fd48/images/10_image.webp",
    "/media/mateo_fd48/images/11_image.webp",
    "/media/mateo_fd48/images/12_image.webp",
    "/media/mateo_fd48/images/13_image.webp",
    "/media/mateo_fd48/images/14_image.webp",
    "/media/mateo_fd48/images/15_image.webp",
    "/media/mateo_fd48/images/16_image.webp",
    "/media/mateo_fd48/images/17_image.webp",
    "/media/mateo_fd48/images/18_image.webp",
    "/media/mateo_fd48/images/19_image.webp",
    "/media/mateo_fd48/images/20_image.webp",
    "/media/mateo_fd48/images/21_image.webp",
    "/media/mateo_fd48/images/22_image.webp",
    "/media/mateo_fd48/images/23_image.webp",
    "/media/mateo_fd48/images/24_image.webp",
    "/media/mateo_fd48/images/25_image.webp",
    "/media/mateo_fd48/images/26_image.webp",
    "/media/mateo_fd48/images/27_image.webp",
    "/media/mateo_fd48/images/28_image.webp",
    "/media/mateo_fd48/images/29_image.webp",
    "/media/mateo_fd48/images/30_image.webp",
    "/media/mateo_fd48/images/31_image.webp",
    "/media/mateo_fd48/images/32_image.webp",
    "/media/mateo_fd48/images/33_image.webp",
    "/media/mateo_fd48/images/34_image.webp",
    "/media/mateo_fd48/images/35_image.webp",
    "/media/mateo_fd48/images/36_image.webp",
    "/media/mateo_fd48/images/37_image.webp",
    "/media/mateo_fd48/images/38_image.webp",
    "/media/mateo_fd48/images/39_image.webp",
    "/media/mateo_fd48/images/40_image.webp",
    "/media/mateo_fd48/images/41_image.webp",
    "/media/mateo_fd48/images/42_image.webp",
    "/media/mateo_fd48/images/43_image.webp",
    "/media/mateo_fd48/images/44_image.webp",
    "/media/mateo_fd48/images/45_image.webp",
    "/media/mateo_fd48/images/46_image.webp",
    "/media/mateo_fd48/images/47_image.webp",
    "/media/mateo_fd48/images/48_image.webp",
    "/media/mateo_fd48/images/49_image.webp",
    "/media/mateo_fd48/images/50_image.webp",
    "/media/mateo_fd48/images/51_image.webp"
  ],
  "created_at": "2026-02-04T05:09:06.94434-07:00",
  "dir_name": "mateo_fd48"
}